Subject: bug#18753: closed ([PATCH] .rbw and .pyw support, more Ruby files recognized)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 15 Nov 2015 23:40:04 +0000

Your bug report

#18753: [PATCH] .rbw and .pyw support, more Ruby files recognized

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18753: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18753
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: [PATCH] .rbw and .pyw support, more Ruby files recognized
From: Dmitry Gutov <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2015 01:39:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thank you, I've applied the fist patch, but not the second one, because 
the Berksfile entry has already been added in the meantime, and Procfile 
doesn't use the Ruby syntax.

Branch emacs-25, dbc090a.

Subject: [PATCH] .rbw and .pyw support, more Ruby files recognized
From: Vasily Korytov <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Oct 2014 13:47:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I would like to propose two patches for Emacs (I have the papers signed):

1. w.patch: this makes Emacs recognize .rbw and .pyw files.

2. ruby.patch: this adds Procfile and Berksfile to the list of ruby-mode
files.

Thanks.